Name: ca-policy-egi-cam
Version: 1.120
Release: 1
License: Creative Commons Attribution 3.0 (CC-BY-3.0)
Source: ca_policy_egi-cam-1.120.tar.gz
Vendor: Stichting EGI
Group: Security/Certificates
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
AutoReqProv: no
Autoreq: 0

Summary: Trust anchors endorsed only for the combined adequacy model by the EGI.eu foundation (1.120)
URL: http://www.egi.eu/
Requires: ca_policy_igtf-iota >= 1.120,  ca_cilogon-basic = 1.120, ca_RCauth-Pilot-ICA-G1 = 1.120, ca-policy-egi-core = 1.120
#Obsoletes:  ca_CERN-LCG-IOTA-CA

%prep
%setup -n ca-policy-egi-cam-1.120

%description
This package encodes the policy on Approval of Certificate Authorities,
as documented in JSPG Policy Document https://edms.cern.ch/document/428038,
as adopted and amended by the authoritative body or bodies for egi-cam.
By this policy it incorporated those trust anchors accredited by 
the IGTF under the profiles iota, except those for 
which egi-cam has decided to withdraw its endorsement (currently
none) and including added authorities (ca-policy-egi-core).

This is a meta-package, meaning its purpose is to encode dependencies only.

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates
cp -pr *.info $RPM_BUILD_ROOT/etc/grid-security/certificates
mkdir -p $RPM_BUILD_ROOT/usr/share/doc/ca-policy-egi
if [ -f ca-policy-egi-cam.vo-ca-ap ]; then
  cp -pr ca-policy-egi-cam.vo-ca-ap $RPM_BUILD_ROOT/usr/share/doc/ca-policy-egi/
fi

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/grid-security/certificates
/usr/share/doc/ca-policy-egi
